﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{7EFD2B25-0383-4461-9928-4EFD35710988}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Teszteles01</RootNamespace>
    <AssemblyName>Teszteles01</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Osztalyok\AI1.cs" />
    <Compile Include="Osztalyok\Commands.cs" />
    <Compile Include="Osztalyok\ExtensionMethods.cs" />
    <Compile Include="Osztalyok\FakeShot.cs" />
    <Compile Include="Osztalyok\Feldolgozo.cs" />
    <Compile Include="Osztalyok\GameItems.cs" />
    <Compile Include="Osztalyok\Init.cs" />
    <Compile Include="Osztalyok\IntervalMero.cs" />
    <Compile Include="Osztalyok\Matek.cs" />
    <Compile Include="Osztalyok\PlanetMap.cs" />
    <Compile Include="Osztalyok\FarShot.cs" />
    <Compile Include="Osztalyok\ScoutMap.cs" />
    <Compile Include="Osztalyok\Settings.cs" />
    <Compile Include="Osztalyok\TransferShip.cs" />
    <Compile Include="Teszt01.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Osztalyok\Traffipax.cs" />
    <Compile Include="Osztalyok\TransferShot.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\SpaceBattleCommon\SpaceBattleCommon.csproj">
      <Project>{eb22beda-b283-4051-8798-ae73cfa54e04}</Project>
      <Name>SpaceBattleCommon</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>